Subject: Ticket re-opened - [#3720] FW: Problems LM Virtual customers
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jul 2020 11:29:33 +0000

Hi Pritish Nandi,  Ticket “#3720 – FW: Problems LM Virtual customers” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720 to view the ticket.  Ticket comment    
 I already did that 2 times, but every time this screen is coming back 

 
 
 Met sportieve groet, With kind regards, 

 

 
 
 Wouter Veer | Manager Snap Fitness  

 

 
 
 Alkmaar  | Edisonweg 1K | 1821 BN Alkmaar   

 
 IJmuiden | Betelgeuzestraat 14a | 1974 AP IJmuiden  

 Phone +31.(0)6.26967502  | email: [email-masked] | www.snapfitness.nl  

  

 

 

 

 

 

 LEGAL DISCLAIMER: This message is confidential. If you are not the intended recipient, please notify us and delete it from your computer. Please note that electronic mail does not guarantee the confidentiality of messages sent or their proper receipt. SNAP FITNESS declines all liability for any of these circumstances. 

 

 

 

   
 Van: Les Mills International Verzonden: donderdag 16 juli 2020 13:25 Aan: [email-masked] CC: [email-masked]; [email-masked]; [email-masked] Onderwerp: Re: FW: Problems LM Virtual customers 

 

 Hi Wouter, 

 

   

 
 Thank you for your reply. 

 

   

 
 It seems you are using the wrong password. To reset your password, please follow these steps: 

 

   

 
 
 Please click here to access the Virtual Scheduler login page and click ‘Reset Password’, as below.  

 

   

 

 

 

   

 

 

 You will then be taken to the page below to enter your username ([email-masked]) or the email associated with your account, in this case it is: [email-masked] Click ‘confirm’ An email will be sent to your registered email address with instructions on how to reset your password. 

 

 

 

  

 

   

 
 
 IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with the Scheduler timetable.  

 

 
 ​ 

 

 After you reset the password in your Scheduler, please enter the application under your username: [email-masked] and the newly created password that you used to enter the Scheduler. 

 
 
  If this does not help, and you still cannot log in to the application, please let us know. 

 

   

 
 Kind Regards, Olesia Customer Service Les Mills Virtual App 

 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720  

 

On Thu, 16 Jul at 12:24 AM , Les Mills International <[email-masked]> wrote:  

 
  Hi Jeanine,  
 
 ​ 

 
 
 Thanks for your reply.  Please let us know as soon as you hear back from the Club. 

 
 
 ​ 

 
 
 Kind Regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720  

 

On Thu, 16 Jul at 12:17 AM , Jeanine Schulenklopper <[email-masked]> wrote:  

 
  Hi Olysia,  

 

 
 
 I just called with Wouter, to ask if he read your emails. Tomorrow morning he is going to test it at the gym, and will let us know. 

 

   

 

 Kr, Jeanine 

 

   

 

  
 Van: Les Mills International <[email-masked]>  Verzonden: dinsdag 14 juli 2020 18:34 Aan: Kirsten Vesters <[email-masked]> CC: Jeanine Schulenklopper <[email-masked]>; [email-masked] Onderwerp: Re: FW: Problems LM Virtual customers 

 

 

 

  
Hi Wouter, 

    

​ 

 

  
We are Les Mills Virtual technical support and we have an open ticket on your behalf by Kirsten Vesters. 

 

    

    

Are you having difficulty logging in to the app? Please share with us a screenshot of the error message that you see on your iPad. Could you give us more detailed information about what problem you are having with Virtual. This will help us to investigate further. 

 

    

    

We are looking forward to hearing from you soon. 

 

  
​ 

 

  
Best Regards, ​Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720 

 

  
  
On Wed, 15 Jul at 4:55 AM , Les Mills International <[email-masked]> wrote:  

 

   
  
Hi Jeanine 

    

  

 

  
I am going to jump in here and I can see some problems straight away.  The password they are entering is incorrect, this is the temporary password that was supplied when they first onboarded.  They should be using the password they created for the account.  If they have forgotten that they can reset it via the scheduler.  It will send a reset link to the email address of the account, once they have done that they can then login to the APP again.  

 

  
If they have forgotten their admin code (4 digits) within the APP to unlock the padlock they can reset that within the APP, they will need their username and password.  

 

  

 

   
  
Give that all a try and then they should be fine.  

 

  

 

   
  
Thanks  

 

  

 

         

    

   

     
    
Nate Garven​  

    |    
   Head of Market Implementation   

      
   
 Les Mills International  

   
    |    
   [email-masked]   

   
 tel +44 7711 907703   

   
    |    
   www.lesmills.com/uk   

  

  

          

  

      

      

   

 

 3720:859387  

 

    

    

3720:859387